/*
 Theme Name:   astra-child
 Theme URI:    https://www.epochal.or.jp/wp-content/themes/astra-child/
 Description:  astra Child Theme
 Author:       m.m
 Author URI:   https://www.sdinnovation.jp
 Template:     astra
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  astra-child
*/
.flex {
	display:;
}
.flex-item{
	flex-basis:100%;
}
@page { size: A4 } /* A4縦 */
@media print{
  /*printで適用する内容*/
body { background:white; color:black; margin:0; 
	        -webkit-print-color-adjust: exact;
		}
header {
	        background-color: #fff!important;
	    }
.pagebreak { 
		page-break-before: always; 
		page-break-after: avoid ; 
	} /* page-break-after works, as well */
.printImg {
		/* page-break-after: always ; */
		width: 100%;
	} /* page-break-after works, as well */
     }
